Bug 677154 - New application version available
Summary: New application version available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gweled
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-13 18:26 UTC by Mario Blättermann
Modified: 2011-03-16 04:03 UTC (History)
1 user (show)

Fixed In Version: gweled-0.9-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-16 04:03:29 UTC


Attachments (Terms of Use)

Description Mario Blättermann 2011-02-13 18:26:05 UTC
This package is outdated, because it is now developed by other people. After a five years idle period, it was picked up by Daniele Napolitano. The new homepage is here:
https://launchpad.net/gweled
Current version is 0.9. With this version, all the current patches are no longer needed, in fact, the package has actually to be build from scratch. I've tested it without packaging it, it works fine. If you want, I can update the spec file.

Comment 1 Fedora Update System 2011-03-09 17:07:28 UTC
gweled-0.9-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gweled-0.9-2.fc15

Comment 2 Mario Blättermann 2011-03-09 19:19:43 UTC
Some hints regarding the *.spec file:

Your package owns the folder /usr/share/icons/*, but this is already owned by the package hicolor-icon-theme. That's why you should change the %files section as follows:

%{_datadir}/icons/hicolor/*x*/apps/%{name}.png
%{_datadir}/icons/hicolor/scalable/apps/%{name}.svg

Additionally, you have to add hicolor-icon-theme as "Requires:".

Moreover, your package actually needs gettext as BuildRequires. Don't know why it builds without that... You should add it anyway.

Comment 3 Fedora Update System 2011-03-11 14:05:44 UTC
gweled-0.9-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gweled-0.9-3.fc15

Comment 4 Fedora Update System 2011-03-16 04:03:19 UTC
gweled-0.9-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.